OpenVDB 5.1.0

Public Types | Static Public Attributes | List of all members
TreeTraits< const TreeT > Struct Template Reference

`#include <LeafManager.h>`

## Public Types
using | LeafIterType = typename TreeT::LeafCIter

## Static Public Attributes
static const bool | IsConstTree = true

## Member Typedef Documentation

## ◆ LeafIterType

using LeafIterType = typename TreeT::LeafCIter

## Member Data Documentation

## ◆ IsConstTree

const bool IsConstTree = true
| static

The documentation for this struct was generated from the following file:

- LeafManager.h